
.whatweoffer{
  .owl-carousel{
    .owl-stage-outer{
      margin-top: -4rem;
      padding-top: 4rem;
    }
    .owl-nav{
      
    }

  } 
  &__nav{
    // position: absolute;
    // bottom: 1rem;
    // right: 16rem;
    margin-top: 2rem;
    .owl-prev, .owl-next{
      background-color: white;
      width: 40px;
      height: 40px;
      border-radius: 50%;
      line-height: 1;
      font-size: 1rem;
      transition: all .4s ease-in;
      text-align: center;
      margin-right: .5rem;
      border: 0;
      cursor: pointer;
      &:hover{
        background-color: $blueColor;
        color: white;
      }
      span{
       line-height: 1;
      }
    }
  }
  &__item{

  }
  &__img{
    margin-top: 1rem;
    position: relative;
    @include respond-to(desktops){
      margin-top: -5rem;
    }
  }
  &__overlay{
    position: absolute;
    bottom: 0;
    background-color: rgba(white, 0.80);
    padding: 1.25rem 2rem;
    left: 4rem;
  }
}